/*
 * Globals
 */

 @font-face {
	font-family: "Bogart";
	src: url("/assets/webfonts/Bogart-Black-trial.ttf") format("truetype");
}

@font-face {
  font-family: "buttermillion";
  src: url("/assets/webfonts/Buttermillon.otf") format("opentype");
}

@font-face {
  font-family: "playfair";
  src: url("/assets/webfonts/playfair-reg.ttf") format("opentype");
}




/*
 * Base structure
 */

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden; 
}

.landingHeaderBG{
  background-image: url('images/headerOnBreak.jpg');
  background-size: cover;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  opacity: 0.85;
  height: 40vh;
  width: 100%;
  overflow: hidden;
}

@media only screen and (max-width: 767px){
  .landingHeaderBG{
    height: 30vh;
    background-image: url('images/headerOnBreak.jpg')
  }
}

.smImg{
  height: 70px;
  Width: 70px;
}

.aSmImg{
  margin: 2rem;
}


.contentPage{
  max-width: 60em;
  margin: auto;
  padding-top: 2em;
  height: 70vh;
}

@media only screen and (max-width: 767px){
  .contentPage{
    max-width: 90vw;
  }

  .d-flex.h-100 {
    height: 100vh; /* Full height of the viewport */
}